#canvas{
		width:100%;
		height:auto;
		
    top: 50%;
	left: 0%;
	/* bring your own prefixes */
	transform: translate(-0%, -50%);
		}

.noticeClose
{
	background:tranparent; 
	width:580px; height:auto; z-index:100;
	position: fixed;
	top: 50%; left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
	overflow: auto;
	 /* box-shadow: 0 7px 20px 0 rgba(0, 0, 0, 0.25); */
}


.notice-text {
    
    position: fixed;
	top: 50%; left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
	
	color:#888;
    padding:50px; margin-top:-0px;
}
